.cardS1 {
  background: #f8f3ee;
  padding: 24px;
  border-radius: 10px;
  overflow: hidden;
}
.cardS1.p-0 {
  padding: 0px;
}

.statistics_section {
  margin-bottom: 24px;
}
.statistics_section .statisticCard {
  padding: 20px;
  border-radius: 10px;
  background: #f8f3ee;
}
.statistics_section .statisticCard .icon {
  height: 46px;
  width: 46px;
  background: #d3ae8e;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.statistics_section .statisticCard .icon.waitingApproval {
  background: #70a1e5;
}
.statistics_section .statisticCard .icon.inLibrary {
  background: rgba(242, 88, 85, 0.5882352941);
}
.statistics_section .statisticCard .icon.assigned {
  background: #282b3a;
}
.statistics_section .statisticCard .title {
  font-size: 16px;
  color: rgba(6, 6, 6, 0.5019607843);
  margin-bottom: 8px;
}
.statistics_section .statisticCard .num {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 12px;
}
.statistics_section .statisticCard .des {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 12px;
}

.latestIssues_section .head {
  margin-bottom: 45px;
}
.latestIssues_section .head h2 {
  font-size: 20px;
  font-weight: 700;
}
.latestIssues_section .head .inputDate {
  height: 30px;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ece9f1;
  padding: 4px 8px;
}
.latestIssues_section .head .inputDate input {
  all: unset;
  width: 100px;
}
.latestIssues_section .head .inputDate .icon {
  cursor: pointer;
  flex-shrink: 0;
}

.weeklyReport_section {
  margin-bottom: 14px;
}
.weeklyReport_section .head {
  margin-bottom: 12px;
}
.weeklyReport_section .head h2 {
  font-size: 14px;
  font-weight: bold;
}

.numOfNewBeneficiaries_section .head h2 {
  font-size: 14px;
  font-weight: bold;
}
.numOfNewBeneficiaries_section .head select {
  height: 28px;
  width: 80px;
  border: none;
  border-radius: 63px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0px 10px;
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.689889 0.603699C0.496599 0.802512 0.496599 1.12485 0.689889 1.32366L4.64949 5.39639C4.74231 5.49186 4.8682 5.5455 4.99947 5.5455C5.13074 5.5455 5.25663 5.49186 5.34945 5.39639L9.30904 1.32366C9.50233 1.12485 9.50233 0.802511 9.30904 0.603699C9.11576 0.404886 8.80237 0.404886 8.60908 0.603699L4.99947 4.31645L1.38985 0.603699C1.19656 0.404887 0.883179 0.404887 0.689889 0.603699Z' fill='%23D3AE8E'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position-x: 10%;
  background-position-y: 50%;
}
.numOfNewBeneficiaries_section .canvasBox {
  position: relative;
}
.numOfNewBeneficiaries_section .canvasBox .legend {
  width: 88px;
  height: 88px;
  position: absolute;
  top: calc(50% - 18px);
  left: calc(50% - 43px);
  margin-top: -20px;
  line-height: 19px;
  text-align: center;
  z-index: 999999999999999;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 12px;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.1019607843);
}
.numOfNewBeneficiaries_section .canvasBox .legend .percentage {
  font-size: 25px;
}
.numOfNewBeneficiaries_section .canvasBox .legend .text {
  color: #9a9a9a;
}
.numOfNewBeneficiaries_section ul {
  display: flex;
  justify-content: space-between;
}
.numOfNewBeneficiaries_section ul li {
  text-align: center;
}
.numOfNewBeneficiaries_section ul li .percentage {
  color: #e65f2b;
  font-weight: bold;
}
.numOfNewBeneficiaries_section ul li .des {
  display: flex;
  align-items: center;
  gap: 6px;
}
.numOfNewBeneficiaries_section ul li .des .text {
  font-size: 10px;
}
.numOfNewBeneficiaries_section ul li .des .label {
  display: inline-block;
  height: 8px;
  width: 8px;
  background: #fa8382;
  border-radius: 50%;
}
.numOfNewBeneficiaries_section ul li.delayed .percentage {
  color: #3c407b;
}
.numOfNewBeneficiaries_section ul li.completed .percentage {
  color: #dfa510;
}
.numOfNewBeneficiaries_section ul li.completed .des .label {
  background: #f58f13;
}
.numOfNewBeneficiaries_section ul li.total .percentage {
  color: #3c407b;
}
.numOfNewBeneficiaries_section ul li.total .des .label {
  background: #3c407b;
}

.totalVisits_section {
  margin-top: 34px;
}
.totalVisits_section .head {
  margin-bottom: 25px;
}
.totalVisits_section .head h2 {
  font-size: 18px;
  font-weight: bold;
}
.totalVisits_section .head .actions {
  display: flex;
  align-items: center;
  gap: 30px;
}
.totalVisits_section .head .actions .legend .label {
  display: block;
  height: 2px;
  width: 60px;
  background: #ece9f1;
  border-radius: 4px;
}
.totalVisits_section .head .actions .inputDate {
  height: 30px;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ece9f1;
  padding: 4px 8px;
}
.totalVisits_section .head .actions .inputDate input {
  all: unset;
  width: 100px;
}
.totalVisits_section .head .actions .inputDate .icon {
  cursor: pointer;
  flex-shrink: 0;
}
.totalVisits_section .head .actions button {
  background: #fff;
  padding: 4px 8px;
  border-radius: 4px;
}

.tableS1 {
  min-width: 800px;
  overflow: auto;
  margin-bottom: 0;
}
.tableS1 tr td {
  padding-bottom: 18px;
  border-bottom: 1px solid #f1e6dc;
}
.tableS1 thead th {
  font-size: 16px;
  font-weight: 400;
  padding-bottom: 20px;
  border-bottom: 1px solid #f1e6dc;
  white-space: nowrap;
}
.tableS1 tbody {
  border-top: none !important;
}
.tableS1 tbody td {
  font-size: 12px;
  white-space: nowrap;
}
.tableS1 tbody td .status {
  background: rgba(26, 147, 46, 0.1803921569);
  color: #1a932e;
  font-size: 12px;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
}
.tableS1 tbody td .status.canceled {
  background: rgba(226, 177, 51, 0.1803921569);
  color: #dfa510;
}
.tableS1 tbody td .status.blocked {
  background: rgba(238, 32, 28, 0.1803921569);
  color: #ee201c;
}
.tableS1 tbody td .status.inreview {
  background: rgba(230, 95, 43, 0.1803921569);
  color: #e65f2b;
}
.tableS1 tbody td .percent {
  position: relative;
  height: 45px;
  width: 45px;
}
.tableS1 tbody td .percent svg {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
}
.tableS1 tbody td .percent svg circle {
  width: 100%;
  height: 100%;
  fill: none;
  stroke: #f0f0f0;
  stroke-width: 4;
  stroke-linecap: round;
}
.tableS1 tbody td .percent svg circle:last-of-type {
  stroke-dasharray: 82px;
  stroke-dashoffset: calc(82px - 82px * var(--percent) / 100);
  stroke: #1a932e;
}
.tableS1 tbody td .percent.canceled svg circle:last-of-type {
  stroke: #e5ae21;
}
.tableS1 tbody td .percent.blocked svg circle:last-of-type {
  stroke: #ee201c;
}
.tableS1 tbody td .percent.inreview svg circle:last-of-type {
  stroke: #e65f2b;
}
.tableS1 tbody td .percent .number {
  position: absolute;
  top: 45%;
  left: 25%;
  font-size: 8px;
  font-weight: bold;
}
.tableS1 .dataTables_empty, .tableS1.no-footer {
  border: none !important;
}

.tableS2 {
  min-width: 900px;
}
.tableS2 tr td {
  border-bottom: 1.5px solid #d3ae8e;
}
.tableS2 thead tr {
  background: rgba(211, 174, 142, 0.5019607843);
}
.tableS2 thead tr th {
  border-bottom: 1.5px solid #d3ae8e;
  padding: 20px 0px;
  padding-inline-start: 24px;
}
.tableS2 tbody tr td:first-of-type {
  padding-inline-start: 24px;
}
.tableS2 tbody tr td:first-of-type img {
  height: 46px;
  width: 46px;
  border-radius: 50%;
}
.tableS2 tbody tr td .status {
  max-width: 65px;
  background: rgba(26, 147, 46, 0.1803921569);
  color: #1a932e;
  font-size: 12px;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
}
.tableS2 tbody tr td input {
  height: 24px;
  width: 46px !important;
  border: none;
  box-shadow: none;
  cursor: pointer;
}
.tableS2 tbody tr td input:checked {
  background-color: #eee2d8;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 24 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' rx='10' fill='%23282B3A'/%3E%3C/svg%3E%0A");
}
.tableS2 tbody tr:hover {
  background: rgba(211, 174, 142, 0.2509803922);
}

.tableS3 .dropdown-menu {
  border: 1px solid rgba(211, 174, 142, 0.64);
}
.tableS3 .dropdown-menu li {
  text-align: center;
  font-size: 12px;
  padding: 5px 15px;
}
.tableS3 .dropdown-menu li:not(:last-of-type) {
  border-bottom: 1px solid #e3cbb7;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background-image: url("../assets/icons/sort.svg") !important;
}

table.dataTable thead .sorting_asc {
  background-image: url("../assets/icons/asc.svg") !important;
}

table.dataTable thead .sorting_desc {
  background-image: url("../assets/icons/desc.svg") !important;
}

table.dataTable.tableS3 thead .sorting:last-of-type,
table.dataTable.tableS3 thead .sorting_asc_disabled,
table.dataTable.tableS3 thead .sorting_desc_disabled {
  background-image: none !important;
  padding-inline-start: 0px;
}

table.dataTable thead .sorting_asc {
  background-image: url("../assets/icons/asc.svg") !important;
}

table.dataTable thead .sorting_desc {
  background-image: url("../assets/icons/desc.svg") !important;
}

table.dataTable thead th:first-of-type.sorting,
table.dataTable thead th:first-of-type.sorting_asc,
table.dataTable thead th:first-of-type.sorting_desc {
  background-position: 90% center;
}

.modalS1 .modal-dialog {
  max-width: 645px;
}
.modalS1 .modal-dialog .modal-content {
  background: #f8f3ee;
  padding: 30px;
}
.modalS1 .modal-dialog .modal-content .modal-header {
  padding: 0px;
  border-bottom: none;
  margin-bottom: 12px;
}
.modalS1 .modal-dialog .modal-content .modal-header h1 {
  font-size: 18px;
  font-weight: bold;
}
.modalS1 .modal-dialog .modal-content .modal-body {
  padding: 0px;
}
.modalS1 .modal-dialog .modal-content .modal-body form label {
  display: block;
  font-size: 12px;
  color: rgba(15, 17, 30, 0.6);
  margin-bottom: 12px;
}
.modalS1 .modal-dialog .modal-content .modal-body form label sup {
  font-size: 14px;
  color: #ff4f4f;
  margin-bottom: -1px;
}
.modalS1 .modal-dialog .modal-content .modal-body form input,
.modalS1 .modal-dialog .modal-content .modal-body form select {
  height: 40px;
  width: 100%;
  border-radius: 8px;
  border: 1px solid #d3ae8e;
  background: rgba(194, 145, 103, 0.1098039216);
  padding: 10px;
  margin-bottom: 16px;
  cursor: pointer;
}
.modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper {
  position: relative;
}
.modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper input::-webkit-inner-spin-button {
  opacity: 0.1;
}
.modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper:after, .modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper:before {
  content: "";
  position: absolute;
  left: 10px;
  width: 15px;
  height: 10px;
  pointer-events: none;
  background-position: center;
}
.modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper::before {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5688 10.572L10.4399 12.7696C10.1193 13.1006 9.60144 13.1006 9.28087 12.7696L7.15193 10.572C6.63408 10.0375 7.00397 9.12109 7.73554 9.12109L11.9934 9.12109C12.725 9.12109 13.0866 10.0375 12.5688 10.572Z' fill='%23090A12'/%3E%3C/svg%3E%0A");
  bottom: 25.5px;
}
.modalS1 .modal-dialog .modal-content .modal-body form .number-wrapper::after {
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.15972 10.428L9.28865 8.23036C9.60923 7.89945 10.1271 7.89945 10.4476 8.23036L12.5766 10.428C13.0944 10.9625 12.7245 11.8789 11.993 11.8789H7.7351C7.00354 11.8789 6.64187 10.9625 7.15972 10.428Z' fill='%23090A12'/%3E%3C/svg%3E%0A");
  top: 42.5px;
}
.modalS1 .modal-dialog .modal-content .modal-body form select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='28' viewBox='0 0 20 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.15972 10.428L9.28865 8.23036C9.60923 7.89945 10.1271 7.89945 10.4476 8.23036L12.5766 10.428C13.0944 10.9625 12.7245 11.8789 11.993 11.8789H7.7351C7.00354 11.8789 6.64187 10.9625 7.15972 10.428Z' fill='%23090A12'/%3E%3Cpath d='M12.5688 17.572L10.4399 19.7696C10.1193 20.1006 9.60144 20.1006 9.28087 19.7696L7.15193 17.572C6.63408 17.0375 7.00397 16.1211 7.73554 16.1211L11.9934 16.1211C12.725 16.1211 13.0866 17.0375 12.5688 17.572Z' fill='%23090A12'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: 8px center;
}
.modalS1 .modal-dialog .modal-content .modal-footer {
  padding: 0px;
  border-top: none;
}
.modalS1 .modal-dialog .modal-content .modal-footer button {
  height: 34px;
  width: 86px;
  background: #c29167;
  border: 1px solid #c29167;
  border-radius: 4px;
  font-weight: bold;
  transition: all 0.3s;
}
.modalS1 .modal-dialog .modal-content .modal-footer button:hover {
  background: transparent;
  color: #c29167;
}

.modalConfirm {
  max-width: 400px;
}
.modalConfirm .modal-content {
  padding: 20px;
  border-radius: 5px;
  border: none;
  text-align: center;
}
.modalConfirm .modal-content .modal-header {
  border-bottom: none;
  position: relative;
  flex-direction: column;
}
.modalConfirm .modal-content .modal-header .close {
  position: absolute;
  top: -5px;
  right: -2px;
}
.modalConfirm .modal-content .modal-header .icon-box {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  border-radius: 50%;
  z-index: 9;
  text-align: center;
  border: 3px solid #f15e5e;
}
.modalConfirm .modal-content .modal-header .icon-box i {
  color: #f15e5e;
  font-size: 46px;
  display: inline-block;
  margin-top: 13px;
}
.modalConfirm .modal-content .modal-header h4 {
  text-align: center;
  font-size: 26px;
  margin: 30px 0 -10px;
}
.modalConfirm .modal-content .modal-body {
  padding: 0px;
}
.modalConfirm .modal-content .modal-body p {
  white-space: break-spaces;
  color: #999;
}
.modalConfirm .modal-content .modal-footer {
  border: none;
  justify-content: center;
}
.modalConfirm .modal-content .modal-footer button {
  color: #fff;
  border-radius: 4px;
  min-width: 120px;
  min-height: 40px;
  margin: 0 5px;
}
.modalConfirm .modal-content .modal-footer button.btn-info {
  background: #0f111e;
}
.modalConfirm .modal-content .modal-footer button.btn-danger {
  background: var(--color-error);
}

.searchS1 {
  max-width: 350px;
  background: #eee2d8;
  margin: 34px;
  margin-inline-start: auto;
  border-radius: 55px;
  padding: 12px;
}
.searchS1 form {
  display: flex;
  align-items: center;
  gap: 14px;
}
.searchS1 form input {
  flex: 1;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;
}
@media (max-width: 430px) {
  .searchS1 {
    margin: 20px;
    margin-inline-start: 20px;
  }
}

.dataTables_info {
  margin: 20px 40px;
  font-size: 18px;
  font-weight: bold;
}

.dataTables_wrapper .dataTables_paginate {
  margin: 20px 40px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  background: #eee2d8;
  border: 1px solid #e8d8cb;
  border-radius: 4px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
  border: none;
  background: #d3ae8e;
  color: #fff !important;
}
.dataTables_wrapper .dataTables_paginate span {
  display: flex;
  align-items: center;
  gap: 12px;
}
@media (max-width: 430px) {
  .dataTables_wrapper .dataTables_paginate {
    justify-content: center;
  }
}

.noData {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 24px;
  padding: 100px 0px;
}
.noData h3 {
  font-size: 20px;
  font-weight: 600;
}

.formS1 label {
  display: flex;
  font-size: 16px;
  margin-bottom: 10px;
}
.formS1 input[type=text],
.formS1 input[type=email],
.formS1 select,
.formS1 textarea {
  height: 40px;
  width: 100%;
  gap: 26px;
  background: #e6d3c3;
  border: 1px solid #d3ae8e;
  padding: 5px 20px;
  border-radius: 10px;
  margin-bottom: 24px;
}
.formS1 input[type=text]:disabled,
.formS1 input[type=email]:disabled,
.formS1 select:disabled,
.formS1 textarea:disabled {
  opacity: 0.5;
}
.formS1 select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.1207 0.28957L6.0007 4.16957L9.8807 0.28957C10.2707 -0.10043 10.9007 -0.10043 11.2907 0.28957C11.6807 0.67957 11.6807 1.30957 11.2907 1.69957L6.7007 6.28957C6.3107 6.67957 5.6807 6.67957 5.2907 6.28957L0.700703 1.69957C0.310703 1.30957 0.310703 0.67957 0.700703 0.28957C1.0907 -0.0904297 1.7307 -0.10043 2.1207 0.28957Z' fill='black' fill-opacity='0.54'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position-x: 4.5%;
  background-position-y: 50%;
}
.formS1 textarea {
  resize: none;
  height: 350px;
}
.formS1 .inputMainPhoto .filePhoto {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}
.formS1 .inputMainPhoto .filePhoto label {
  position: absolute;
  margin: 0;
  left: -7px;
  top: 10px;
  cursor: pointer;
}
.formS1 .inputMainPhoto .filePhoto .photo {
  border-radius: 50%;
  border: 1px solid var(--color-third);
  width: 135px;
  height: 135px;
}
.formS1 .inputMainPhoto h3 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 0px;
}
.formS1 .file-input {
  width: 100%;
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 26px;
  background: #e6d3c3;
  border: 1px solid #d3ae8e;
  padding: 5px 20px;
  border-radius: 10px;
  margin-bottom: 24px;
  cursor: pointer;
  position: relative;
}
.formS1 .file-input .box {
  background: #f8f3ee;
  width: 110px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-size: 17px;
}
.formS1 .file-input span {
  color: rgba(15, 17, 30, 0.5);
  font-size: 17px;
}
.formS1 .file-input input {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  cursor: pointer;
}
.formS1 .uploadFileInput {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: transparent;
  gap: 15px;
  border: 1px dashed rgba(15, 17, 30, 0.5);
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 50px 0;
  position: relative;
  cursor: pointer;
}
.formS1 .uploadFileInput input {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.formS1 .uploadFileInput p {
  color: rgba(15, 17, 30, 0.25);
  font-size: 17px;
}
.formS1 .linkInput {
  display: flex;
  align-items: center;
  border: 1px dashed rgba(15, 17, 31, 0.5);
  border-radius: 70px;
  padding-inline-start: 30px;
  margin-bottom: 20px;
}
.formS1 .linkInput button {
  border-inline-end: 1px solid #D3AE8E;
  padding-inline-end: 20px;
  font-weight: bold;
}
.formS1 .linkInput .input {
  position: relative;
  flex: 1;
}
.formS1 .linkInput .input img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  cursor: pointer;
}
.formS1 .linkInput .input input {
  background-color: transparent;
  border: none;
  outline: none;
  margin: 0;
  text-align: end;
}
.formS1 .iti {
  width: 100%;
  margin-bottom: 24px;
}
.formS1 input[type=checkbox] {
  height: 16px;
  width: 16px;
  border: 2px solid rgba(15, 17, 30, 0.8);
  border-radius: 2px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
}
.formS1 input[type=checkbox]:checked {
  background-image: url("../assets/icons/checked.svg");
  border: 2px solid #d3ae8e;
  background-color: #d3ae8e;
}
.formS1 .checkboxes {
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 24px;
}
.formS1 .checkboxes .checkbox {
  display: flex;
  align-items: center;
  gap: 10px;
}
.formS1 .checkboxes .checkbox label {
  margin: 0;
}
.formS1 .terms_conditions {
  margin-bottom: 40px;
}
.formS1 .terms_conditions a {
  font-size: 16px;
  color: #0f111e;
}
.formS1 .editInput {
  margin-bottom: 24px;
  gap: 40px;
}
.formS1 .editInput input,
.formS1 .editInput select {
  margin: 0;
}
.formS1 .actions {
  justify-content: flex-end;
}
.formS1 .actions a,
.formS1 .actions .submit {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 150px;
  background: #c29167;
  border-radius: 12px;
  color: #fff;
}
.formS1 .actions a.fw,
.formS1 .actions .submit.fw {
  height: 60px;
  width: 100%;
  background: #0f111e;
  font-weight: bolder;
  font-size: 16px;
}
.formS1 .preview {
  border-radius: 12px;
  border: 1px solid #d3ae8e;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  margin-inline-start: auto;
  margin-bottom: 20px;
  padding: 13px 50px;
  gap: 10px;
  font-size: 18px;
  font-weight: bold;
}
.formS1 .errorMsg {
  margin-top: 25px;
  padding: 10px 20px;
  border: 1px solid #a40000;
  border-radius: 12px 12px 0px 0px;
}
.formS1 .errorMsg p {
  font-size: 18px;
}
@media (max-width: 430px) {
  .formS1 .actions {
    justify-content: center;
  }
}

.dataTables_filter {
  display: none;
}

#multistepsform {
  text-align: center;
  position: relative;
}
#multistepsform #progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  display: flex;
  align-items: center;
}
#multistepsform #progressbar li {
  flex: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#multistepsform #progressbar li .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 24px;
  width: 24px;
  border-radius: 50%;
  background: #fff;
  transition: all 200ms ease;
  transition-delay: 0s;
  z-index: 2;
  margin-bottom: 4px;
}
#multistepsform #progressbar li::before {
  content: "";
  width: 100%;
  height: 2px;
  background: #c29167;
  position: absolute;
  right: -50%;
  top: 11px;
  z-index: 1;
}
#multistepsform #progressbar li:first-child::before {
  content: none;
}
#multistepsform #progressbar li.active .icon {
  background: #c29167;
  color: #fff;
}
#multistepsform #progressbar li.inActive .icon {
  background: #c6c6c6;
}
#multistepsform section {
  text-align: start;
  position: relative;
}
#multistepsform section:not(:first-of-type) {
  display: none;
}
#multistepsform .stepperBtns {
  gap: 24px;
  justify-content: flex-end;
}
#multistepsform .stepperBtns button {
  height: 52px;
  width: 240px;
  background: var(--color-second);
  border-radius: 60px;
  color: #fff;
  border: 1px solid var(--color-second);
  font-size: 16px;
  font-weight: 600;
}
#multistepsform .stepperBtns button:has(img) {
  background: #fff;
}
#multistepsform .stepperBtns button:has(img) span {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-second);
}